Bug 1128185 (sat570-spacecmd) - Satellite 5.7.0 spacecmd Supported Tracking Bug
Summary: Satellite 5.7.0 spacecmd Supported Tracking Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: sat570-spacecmd
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release
Version: 570
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 880101 1111680
Blocks: 1113224
TreeView+ depends on / blocked
 
Reported: 2014-08-08 14:06 UTC by Clifford Perry
Modified: 2019-02-15 13:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1113224
Environment:
Last Closed: 2015-01-13 10:41:59 UTC


Attachments (Terms of Use)

Comment 1 Clifford Perry 2015-01-13 10:41:59 UTC
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff


Note You need to log in before you can comment on or make changes to this bug.